@charset "utf-8";
 
.f14{background-color:#ffffff80;}        

 /* RESABOOKING */
 .widget_search {
    margin-top: 0px;
    /* min-height: 180px; */
    padding: 10px;
}

#offcanvasPromo{height: auto  !important;} 
.contItemSlideRb{margin-left:auto !important;margin-right:auto !important;}

.resa-slide {
    position: relative !important;
    height: 180px;   
    font-size: 16px !important;
    z-index: 3 !important;
}
.arrival{cursor:pointer;} 

.resa-slide .arrival[name="arrival_date"]{ border:solid 1px #444;font-weight: bold; }   
.ui-datepicker-div, #ui-datepicker-div{z-index: 10 !important;} 

.container-promo-aux{}

.pt-resa-aux{padding-top:4px;}
/* FIN - RESABOOKING */

/* PROMO RESABOOKING */
.itemSlideRb>div>h3{color: #167334;}
.aItemSlideRb { 
    color: #fff !important;
    border: 1px solid #167334 !important; 
    border-radius: 0px !important; 
    background-color: #167334;
    background-image: linear-gradient(90deg, #fff 0%, #fff 50%, transparent 50%, transparent 100%);
    background-size: 200% auto; 
}
.aItemSlideRb:hover { 
    color: #167334 !important;
    border: 1px solid #167334 !important;

}
.container-promo-aux-1 .contItemSlideRb{margin-left: -15px !important;}
.resa-slide .arrival,.resa-slide .select_capacity, .resa-slide .select_type{border: 1px solid #444 !important;font-weight: bold;}
/* .resa-slide .search_bouton{border: 1px solid #80ba95  !important;} */

/* FIN - PROMO RESABOOKING */
 

@media only screen and (min-width: 576px) {   
    
    /* RESABOOKING */
    .pt-resa-aux{padding-top:20px;}
    /* FIN - RESABOOKING */
 
}

@media only screen and (min-width: 768px){
    
 
  /* RESABOOKING */
  .top-1-aux{
        top:20px !important;
        bottom:inherit !important;
    }

    .search div{margin-bottom:10px;}
    .widget-search-2 {
        min-height: 70px !important;
        position: fixed !important;
        z-index: 2 !important;
        bottom: 0px !important;
        width: 100% !important;  
    } 
    .resa-slide{
        position: absolute !important;
        top: 200px !important;
        left: calc(50% - 400px);
        width: 800px !important;
        height: 64px !important;
        padding-top: 0px;
    } 
    .resa-slide-aux{
        text-align: center;
        position: relative !important;
        top: unset !important;  
        height: 64px !important; 
    }  
    .resa-slide .search{
        display: flex !important;
        justify-content: center !important;
        font-size: 16px !important;
        margin-bottom: 0px;
    }
    .resa-slide .date, .resa-slide .personne{}
    
    .resa-slide .rental{} 
    .resa-slide .search div{margin-bottom: 0 !important;}

    .resa-slide .search{
        justify-content: inherit !important;
        width: 100% !important; 
    } 
    .search > .date{
        width: 25% !important;
    }
    .search > .personne {
        width: 15% !important;
    }
    .search > .search_bouton{
        width: 20% !important;
    }
    .search > .rental{
        width: 35% !important;
    }

    .resa-slide{border-radius:30px;}
    .resa-slide .search_bouton{border-radius: 0px 20px 20px 0px;}
    .resa-slide .arrival[name="arrival_date"]{border-radius: 20px 0px 0px 20px;} 
    .open_departure_date {border-radius: 0px}
    .select_capacity{border-radius: 0px; }
    .pt-resa-aux{padding-top:50px;}
    /* FIN - RESABOOKING */
 
}

@media only screen and (min-width: 992px){
     
    /* RESABOOKING */
    .resa-bar-alt{
        height: 65px !important; 
    }
    .resa-slide{
        position: absolute !important;
        top: 200px !important;
        left: calc(50% - 400px);
        width: 800px !important;
        height: 64px !important;
        padding-top: 0px;
    } 
    .resa-slide-aux{
        text-align: center;
        position: relative !important;
        top: unset !important;  
        height: 64px !important; 
    }  
    .resa-slide .search{
        display: flex !important;
        justify-content: center !important;
        font-size: 16px !important;
        margin-bottom: 0px;
    }
    .resa-slide .date, .resa-slide .personne{}
    
    .resa-slide .rental{} 
    .resa-slide .search div{margin-bottom: 0 !important;}

    .resa-slide .search{
        justify-content: inherit !important;
        width: 100% !important; 
    } 
    .search > .date{
        width: 25% !important;
    }
    .search > .personne {
        width: 15% !important;
    }
    .search > .search_bouton{
        width: 20% !important;
    }
    .search > .rental{
        width: 35% !important;
    }

    .resa-slide{border-radius:30px;}
    .resa-slide .search_bouton{border-radius: 0px 20px 20px 0px;}
    .resa-slide .arrival[name="arrival_date"]{border-radius: 20px 0px 0px 20px;} 
    .open_departure_date {border-radius: 0px}
    .select_capacity{border-radius: 0px; }
    .pt-resa-aux{padding-top:50px;}
    /* FIN - RESABOOKING */
 
}

@media only screen and (min-width: 1024px){}

@media only screen and (min-width: 1200px){}

@media only screen and (min-width: 1400px){ 
    /* RESABOOKING */
      .resa-slide{ 
		/* top: 150px !important;  */
    } 
    .resa-slide .search{
        width: 100%; 
    }  
    .resa-slide-aux{ 
        top: unset !important;  
    }
    /* FIN - RESABOOKING */ 
}
 
